/*
 Document   : tpl_001_index
 Created on : $Date: 2011-11-14 11:34:51 +0100 (Fri, 14 Nov 2011) $
 Author	   : $Author: m.stiller $
 Description: $Id: tpl_001_index.css 01 2011-11-11 11:34:51 m.stiller $
 Last edited: $Date: 2011-11-14 11:34:51 +0100 (Fri, 14 Nov 2011) $
 Purpose of the stylesheet follows.
 general header footer template
 */

.tpl001 .content{
	padding: 20px;
	width: 940px;
}

.tpl001 .slideContent{
	height: 290px;
	position: relative;
}

.tpl001 .slideContent .thumbnailList{
	position: absolute;
	right: 0;
}

.tpl001 .slideContent .thumbnailList li{
	cursor: pointer;
	display: block;
	float: left;
	width: 85px;
	height: 0px;
	line-height: 19px;
	margin: 0 0 0 10px;
	padding: 45px 0 0 0;
	color: #004489;
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border-top: 5px solid #fff;
	border-right: 5px solid #fff;
	border-left: 5px solid #fff;
	border-bottom: 20px solid #fff;
		position: relative;
}

.tpl001 .slideContent .thumbnailList li:hover,
.tpl001 .slideContent .thumbnailList li.active{
	border-top: 5px solid #05488b;
	border-right: 5px solid #05488b;
	border-left: 5px solid #05488b;
	border-bottom: 20px solid #05488b;
}

.msie9 .tpl001 .slideContent .thumbnailList li{
	height: 16px;
	padding-top: 28px;
}

/*.tpl001 .slideContent .thumbnailList li.slide1{	
	background: url(../staticmedia/img/tpl001index/thumbOffices.gif);
}

.tpl001 .slideContent .thumbnailList li.slide2{	
	background: url(../staticmedia/img/tpl001index/thumbLogistics.gif);
}

.tpl001 .slideContent .thumbnailList li.slide3{	
	background: url(../staticmedia/img/tpl001index/thumbShipping.gif);
}

.tpl001 .slideContent .thumbnailList li.slide4{	
	background: url(../staticmedia/img/tpl001index/thumbItservices.gif);
}*/

.tp1001 .slideContent .thumbnailList li {
	border: 5px solid #fff !important;	
}

.tpl001 .slideContent .thumbnailList li:hover,
.tpl001 .slideContent .thumbnailList li.active{	
	/*background-position: 0px -64px;*/
	color: #ffffff;
}

.tpl001 .slideContent .thumbnailList li span{
	position: absolute;
	bottom: -19px;
	display: block;
	width: 85px;
	text-align: center;
}

.tpl001 .slideContent .slideDetails{
	position: absolute;
	top: 110px;
	left: 100px;
	width: 780px;
}

.tpl001 .slideContent .slideDetails li{
	display: none;
	position: relative;
}

.tpl001 .slideContent .slideDetails li.active{
	display: block;
}

.tpl001 .slideContent .slideDetails li h2{
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
	font-size: 45px;
	line-height: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 5px 0 0 0;
	width: 780px;
	height: 55px;
	overflow: hidden;
}

.tpl001 .slideContent .slideDetails li p{
	font-family: DinWeb, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	width: 780px;
	height: 30px;
	overflow: hidden;
}

.tpl001 .slideContent .slideDetails li p.tel{	
	background: url(../staticmedia/img/tpl001index/icon_phone.png) left center no-repeat;
	padding-left: 30px;
	position: absolute;
	left: 250px;
	top: 82px;
	font-family: DinWeb, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.msie9 .tpl001 .slideContent .slideDetails li p.tel
{
    background-position: left top;
    padding-top: 5px;
}

.tpl001 .slideContent .slideDetails li a.email{
	background: url(../staticmedia/img/tpl001index/icon_mail.png) left center no-repeat;
	padding-left: 30px;
	padding-bottom: 5px;
	position: absolute;
	left: 250px;
	top: 112px;
	color: #fff;
	text-decoration: none;
	font-family: DinWeb, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.msie9 .tpl001 .slideContent .slideDetails li a.email
{
    padding-top: 5px;
    background-position: left top;
}

.tpl001 .slideContent .slideDetails li a.blueButtonGlow{
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	text-transform: uppercase;	
	display: inline;
	background: #05488b url(../staticmedia/img/tpl001index/blueButtonArrow.gif) 9px center no-repeat;
	text-decoration: none;
	padding: 4px 10px 4px 24px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#f4f4f4', Direction=0, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#f4f4f4', Direction=45, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#f4f4f4', Direction=90, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#f4f4f4', Direction=135, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#f4f4f4', Direction=180, Strength=3)
    	progid:DXImageTransform.Microsoft.Shadow(color='#f4f4f4', Direction=225, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#f4f4f4', Direction=260, Strength=3)
    	progid:DXImageTransform.Microsoft.Shadow(color='#f4f4f4', Direction=305, Strength=2);	
	-moz-box-shadow: 0 0 5px #f4f4f4;
	-webkit-box-shadow: 0 0 5px #f4f4f4;
	box-shadow: 0 0 5px #f4f4f4;
}

.msie9 .tpl001 .slideContent .slideDetails li a.blueButtonGlow
{
    padding: 8px 10px 0px 24px;
}

.tpl001 .slideContent .slideDetails li a.blueButtonGlow:hover{
	background: #76b2dd url(../staticmedia/img/tpl001index/blueButtonArrow.gif) 9px center no-repeat;	
}

.tpl001 .content .contentItem{
	width: 300px;
	margin: 0 0 0 20px;
	float: left;
}

.tpl001 .content .contentItem:first-child{
	margin: 0 0 0 0;
}

.tpl001 .content .contentItem img
{
	width: 300px;
	height: 169px;
	display: block;
}

.tpl001 .content .contentItem h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	line-height: 19px;
	padding: 15px 0 3px 0;
}

.tpl001 .content .contentItem p{
	margin: 0 0 0 0;	
	padding: 0 0 0 0;
	height: 100px;
	overflow: hidden;
}

.tpl001 .content .contentItem .fboxBild{
	width: 300px;
	height: 169px;
	display: block;
}

.tpl001 .content .contentItem .newsList{

	height: 100px;

    margin: 0;

    padding: 0;
}

.tpl001 .content .contentItem .newsList li{
	list-style-type: none;   
	background: none; 
	padding-left: 0;
	position: relative;
	z-index: 300;
}

.tpl001 .content .contentItem .newsList li a{
	display: block;	
	z-index: 100;
	color: #0f4187;
	text-decoration: underline;
	padding: 0 0 0 12px;
	background: url(../staticmedia/img/tpl001index/contentLinkArrow.gif) left 5px no-repeat;

}

.tpl001 .content .contentItem .newsList li a:hover{
	color: #0072ba;
	background: url(../staticmedia/img/tpl001index/contentLinkArrowHover.gif) left 5px no-repeat;
}

.tpl001 .content .contentItem .newsList li div.newsPreview{
	display: none;	
	position: absolute;
	top: -10px;
	left: 300px;
	width: 300px;
	height: 135px;
	padding: 10px;
	background-color: #f8f8f8;	
	/*background-image: url(../staticmedia/img/dropFormTriangleVertical.png);
	background-repeat: no-repeat;
	background-position: -14px 0px;*/
	z-index: 20000;
    zoom: 1;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);     

	/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=0, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=45, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=90, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=225, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=260, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=305, Strength=2);  */  

	box-shadow: 0 0 5px rgba(0, 0, 0, .5);  	
	
	/*-moz-box-shadow: 15px 14px 10px -5px rgba(0, 0, 0, .5), -15px 14px 10px -5px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 15px 14px 10px -5px rgba(0, 0, 0, .5), -15px 14px 10px -5px rgba(0, 0, 0, .5);	        
	box-shadow: 15px 14px 10px -5px rgba(0, 0, 0, .5), -15px 14px 10px -5px rgba(0, 0, 0, .5);  */
}

.tpl001 .content .contentItem .newsList li div.newsPreview .newsPreviewContent
{
	position: absolute;
	width: 300px;
	height: 130px;
	z-index: 20001;
}

.tpl001 .content .contentItem .newsList li div.newsPreview .iePreviewBoxShadow
{
	position: absolute;
	width: 300px;
	height: 135px;
	top: -8px;
	left: -8px;
	padding: 10px;
	background-color: #f8f8f8;	
	z-index: 20000;
    zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=0, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=45, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=90, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=225, Strength=2)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=260, Strength=3)
	    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=305, Strength=2);  
	display: none;
}

.msie .tpl001 .content .contentItem .newsList li div.newsPreview .iePreviewBoxShadow
{
	display:block;
}

.tpl001 .content .contentItem .newsList li div div.triangle
{
	position: absolute;
	left: -14px;
	top: 0px;	
	width: 14px !important;
	height: 50px !important;
	overflow: hidden;
}

.msie .tpl001 .content .contentItem .newsList li div div.triangle
{
	position: absolute;
	z-index: 20001;
	left: -14px;
	top: 0px;	
	width: 14px !important;
	height: 50px !important;
	overflow: hidden;
}

.tpl001 .content .contentItem .newsList li div div.triangle img
{
	width: 14px !important;
	height: 33px !important;
	top: 2px;
	position: absolute;
}

.tpl001 .content .contentItem .newsList li:hover div{
	display: block;
}

.tpl001 .content .contentItem .newsList li:hover div h3,
.tpl001 .content .contentItem .newsList li:hover div p{
	margin: 0;
	padding: 0;	
	height: auto;
}

.tpl001 .content .contentItem .newsList li:hover div p.date
{
	margin: 0px 0px 12px 0px;
}

.tpl001 .content .contentItem .newsList li:hover div a{
	cursor: pointer;
}

/* dots over background */
.dots{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -100;
	width: 100%;
	height: 920px;
	background: url(../staticmedia/img/bgRaster.png);
}












/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
